# Ignore Gradle project-specific cache directory
.gradle

# Ignore Gradle build output directory
build

logs/*.log
logs/*.log.gz
conf/*.conf
conf/*.xml

# Ignore all files under data
data/**
# Except all subdirectories so git will search all those
!data/**/
# But do NOT ignore those 'example' files
!data/**/*.example
